> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bigcapital.app/llms.txt
> Use this file to discover all available pages before exploring further.

# Check if an invitation token is valid.



## OpenAPI

````yaml api-reference/openapi.json get /api/invite/check/{token}
openapi: 3.0.0
info:
  title: Bigcapital
  description: Financial accounting software
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /api/invite/check/{token}:
    get:
      tags:
        - Users
      summary: Check if an invitation token is valid.
      operationId: UsersInvitePublicController_checkInvite
      parameters:
        - name: token
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''

````